form {
  margin-top: 60px;
  .title {
    text-align: center;
    font-family: "vazirBold";
    margin-bottom: 35px;
    padding: 0 15px;
    h4 {
      line-height: 50px;
      color: #223555;
      font-size: 27px;
    }
  }
  .input-form-control {
    &:focus {
      &::-webkit-input-placeholder {
        color: white;
      }

      &:-moz-placeholder {
        /* Firefox 18- */
        color: white;
      }

      &::-moz-placeholder {
        /* Firefox 19+ */
        color: white;
      }

      &:-ms-input-placeholder {
        color: white;
      }
    }
  }

  input.form-control {
    padding: 30px;
    padding-right: 50px;
    font-family: "vazir";
    margin-bottom: 40px;
    &.invalid {
      border: 1px solid #ff4040;
    }
  }
  textarea.invalid {
    border: 1px solid #ff4040;
  }
  .select {
    .invalid-text {
      bottom: 18px;
    }
  }
  .invalid-text {
    position: absolute;
    z-index: 2;
    color: #ff4040;
    bottom: 18px;

    font-size: 14px;
  }
  .icon_fix {
    .invalid-text {
      bottom: -21px;
    }
  }
  img {
    position: absolute;
    top: 16px;
    width: 28px;
    right: 24px;
    &.subject {
      top: 19px;
    }
  }
  select {
    height: 62px !important;
    font-family: "vazir";
    color: #848282 !important;
    margin-bottom: 40px;
    font-size: 17px !important;
    &.invalid {
      border: 1px solid #ff4040 !important;
    }
  }
  textarea {
    padding-right: 50px !important;
    padding-top: 18px !important;
    font-family: "vazir";
  }
  button {
    font-family: "vazir";
    width: 300px;
    padding: 20px !important;
    background-color: #b89b5e !important;
    border: none !important;
    margin-right: auto;
    display: block !important;
    margin-top: 32px;
    margin-bottom: 50px;
  }
}
